Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.osbp.xtext.builder.participant.jvmtypes.extender.tests
Bundle-Vendor: Eclipse OSBP
Bundle-Version: 0.9.0.qualifier
Bundle-SymbolicName: org.eclipse.osbp.xtext.builder.participant.jvmtypes.extender.tests
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.osbp.dsl.xtext.builder.participant.jvmtypes.extender.tests;version="0.9.0"
Require-Bundle: com.google.guava;bundle-version="[10.0.0,19.0.0)",
 org.objectweb.asm;bundle-version="3.3.1",
 org.eclipse.xtext.common.types;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.xtext;bundle-version="[2.11.0,2.12.0)",
 org.eclipse.osbp.xtext.builder.metadata.services;bundle-version="[0.9.0,0.10.0)",
 org.knowhowlab.osgi.testing.assertions;bundle-version="[1.3.0,1.3.1)",
 org.knowhowlab.osgi.testing.utils;bundle-version="[1.2.2,1.2.3)",
 org.eclipse.osbp.xtext.builder.participant.jvmtypes;bundle-version="[0.9.0,0.10.0)",
 org.junit;bundle-version="4.11.0"
Import-Package: org.osgi.framework;version="1.7.0",
 org.osgi.service.component;version="1.2.0",
 org.osgi.service.component.annotations;version="1.2.0",
 org.slf4j;version="1.7.2"
OSBP-RuntimeBuilder-BundleSpace: 
